petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSGLLEInitializePackage

This function initializes everything in the TSGLLE package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to TSCreate_GLLE() when using static libraries.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGLLEInitializePackage(void)

### Keywords

TS, TSGLLE, initialize, package

### See Also

PetscInitialize()

### Level

developer

### Location

src/ts/impls/implicit/glle/glle.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages